<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Documento</title>
    <link rel="stylesheet" href="styles/file.css" />

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
  </head>
  <body>
    <title>Documento</title>
    <h1>Título</h1>
    <h2>Subtítulo</h2>
    <p>
      Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sed nam unde sit
      numquam labore explicabo. Deserunt non eaque esse pariatur natus nihil
      ipsum, sit voluptatibus repellat vero dolor, culpa ex.
    </p>
    <ol>
      <li>Coffee</li>
      <li>Tea</li>
      <li>Milk</li>
      <li>¡Hola Mundo!</li>
    </ol>
    <a href="https://www.linkedin.com/in/jorge-moncadas-gutiérrez">Linkedin</a>
    <h3>Hard Skills</h3>
    <table>
      <tr>
        <td>Java</td>
        <td><progress id="javaKnowledge" max="100" value="85"></progress></td>
      </tr>
      <tr>
        <td>Python</td>
        <td><progress id="pythonKnowledge" max="100" value="60"></progress></td>
      </tr>
      <tr>
        <td>Spring</td>
        <td><progress id="springKnowledge" max="100" value="70"></progress></td>
      </tr>
    </table>
    <h3>Idiomas</h3>
    <table>
      <tr>
        <td>Español</td>
        <td>
          <span class="fa fa-star checked"></span>
          <span class="fa fa-star checked"></span>
          <span class="fa fa-star checked"></span>
          <span class="fa fa-star checked"></span>
          <span class="fa fa-star checked"></span>
        </td>
      </tr>
      <tr>
        <td>Inglés</td>
        <td>
          <span class="fa fa-star checked"></span>
          <span class="fa fa-star checked"></span>
          <span class="fa fa-star checked"></span>
          <span class="fa fa-star checked"></span>
          <span class="fa fa-star"></span>
        </td>
      </tr>
    </table>
    <h3>Enlaces de interés</h3>
    <p><a href="https://clubbalonmano-tfg.herokuapp.com/">TFG</a></p>
    <form action="">
      <select name="possession" id="">
        <optgroup label="Viviendas">
          <option value="1.1">Casa</option>
          <option value="1.2">Piso</option>
        </optgroup>
        <option value="2">Terreno</option>
        <option value="3">Garaje</option>
      </select>
      <input type="submit" value="Enviar" />
    </form>
  </body>
</html>
